.story-container {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.similar-pages .story-container .story--item{
  width: 30%;
}

.story-container .story--item {
    display: none;
    width: 47%;
    background-color: #f5f5f5;
    padding: 40px;
}
@media (max-width: 1024px) {
    .story-container .story--item, .similar-pages .story-container .story--item {
        width: 47%;
    }
    .tx-sy-success-stories>.row {
      flex-direction: column-reverse;
    }
}
@media (max-width: 767px) {
    .story-container .story--item, .similar-pages .story-container .story--item {
        width: 100%;
    }
    .tx-sy-success-stories>.row {
      flex-direction: column-reverse;
    }
}


.story-container  .story--item.active {
    display: block;
}
.tx-sy-success-stories .story--item--content--categories {
    color: #999;
    margin: 10px 0;
}

.tx-sy-success-stories .story--item--content h2 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  color: #903;
}

.story-container .story--item--content span.story--item--content--subtitle, 
.tx-sy-success-stories .story--item--content--subtitle {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: #12395c;

}

.tx-sy-success-stories .image-container .img-bg {
    content: "";
  height: 100%;
  left: calc(100% - 50vw);
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: -1;
}

.tx-sy-success-stories .story--item--content {
  padding: 30px 0;
}
@media (max-width: 980px) {
  .tx-sy-success-stories .story--item--content {
    padding: 20px 0;    
  }
}

.tx-sy-success-stories .similar-pages .story--item--content  {
  padding: 30px 0px;
}

.tx-sy-success-stories .similar-pages .similar-pages--header {
  font-size: 36px;
  line-height: 50px;
  color: #903;
  font-weight: 400;
  margin-bottom: 20px;
}

.story-container .story--item--content .story--item--content--title {
  padding-top: 20px;
}

.tx-sy-success-stories .breadcrumb {
  padding: .75rem 0!important;  
}

.tx-sy-success-stories .story--item--content--description {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: #333;
}

.tx-sy-success-stories .filter--categories--headline {
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  color: #903;
  padding-bottom: 10px;
}

.tx-sy-success-stories .filter-container {
    padding: 20px 40px;
    background: #12395c;
}

.tx-sy-success-stories .filter-container * {
    color: #fff;
}

@media (max-width: 1024px) {
    .tx-sy-success-stories .filter-container {
        margin-bottom: 20px;
    }
}
.tx-sy-success-stories .filter-container .filter--item {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
  color: #12395c;
}

.tx-sy-success-stories .filter-container .filter--item.active {
  font-weight: 600;
} 

.tx-sy-success-stories .filter-container .filter--item a:hover {
  color: #903;
}

